// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import store from './store'
import pc from './pc'
import ElementUI from 'element-ui'
import  'element-ui/lib/theme-chalk/index.css'

Vue.use(ElementUI)

Vue.config.productionTip = false

let App = pc.App
let router = pc.router
Vue.use(pc)
const APP = new Vue({
  el: '#app',
  router,
  store,
  components: { App },
  template: '<App/>'
})
export default APP

